/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Fenêtre";

/* Class = "NSButton"; ibShadowedToolTip = "This data will be displayed on recent CD players"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Ces données seront affichées sur des lecteurs de CD récents";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter 0 for gapless playback"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Saisir 0 pour une lecture sans intervalle entre les morceaux";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Title"; ObjectID = "83"; */
"83.ibShadowedIsNilPlaceholder" = "Titre";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Performer"; ObjectID = "84"; */
"84.ibShadowedIsNilPlaceholder" = "Interprète";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Composer"; ObjectID = "85"; */
"85.ibShadowedIsNilPlaceholder" = "Compositeur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "106"; */
"106.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Performer:Title"; ObjectID = "107"; */
"107.title" = "Interprète : Titre";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "108"; */
"108.title" = "Titre";

/* Class = "NSMenuItem"; title = "Title (Performer)"; ObjectID = "109"; */
"109.title" = "Titre (Interprète)";

/* Class = "NSButtonCell"; title = "Write CD-TEXT data"; ObjectID = "144"; */
"144.title" = "Écrire les données CD-TEXT";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "150"; */
"150.title" = "Titre :";

/* Class = "NSTextFieldCell"; title = "Performer"; ObjectID = "152"; */
"152.title" = "Interprète :";

/* Class = "NSTextFieldCell"; title = "Composer"; ObjectID = "154"; */
"154.title" = "Compositeur :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "159"; */
"159.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "160"; */
"160.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Gaps between songs:"; ObjectID = "162"; */
"162.title" = "Intervalle entre morceaux :";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "163"; */
"163.title" = "secondes";

/* Class = "NSTextFieldCell"; title = "Markers"; ObjectID = "164"; */
"164.title" = "Repères :";
